/*--------------------------------------------------------------
## Home - slider
--------------------------------------------------------------*/

.page-template-home-slider #content {
	display: none;
}

.featured-slider article {
	height: 100vh;
	margin: 0;
	position: relative;
}

.featured-slider .slider-item-wrapper {
	max-height: 100vh;
	width: 100vw;
	margin: 0 auto;
	overflow: hidden;
}

.featured-slider .featured-content {
	margin: 0 auto;
	max-height: 70vh;
	max-width: 70vw;
	overflow: hidden;
	position: relative;
}

.featured-slider .featured-content img {
	display: block;
	margin: 0 auto;
}

@supports (object-fit: scale-down) {
	.featured-slider .featured-content {
		max-height: none;
		max-width: none;
		overflow: visible;
	}

	.featured-slider .featured-content img {
		-o-object-fit: scale-down;
		object-fit: scale-down;
		width: 70vw;
		height: 70vh;
	}
}

.slider-fullsize-image .featured-content {
	max-height: 100vh;
	max-width: 100vw;
}

.tk_slider_item_deppo .featured-content img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100vw;
    height: 100vh;
}

@supports (object-fit: cover) {
	.slider-fullsize-image .featured-content {
		max-height: none;
		max-width: none;
		overflow: visible;
	}

	.slider-fullsize-image .featured-content img {
		-o-object-fit: cover;
		object-fit: cover;
		width: 100vw;
		height: 100vh;
	}
}

.featured-slider .featured-content {
	width: 100%;
	text-align: center;
}

.slider-text-center .featured-slider .entry-header {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
	-webkit-transition: opacity .15s 0s;
	-moz-transition: opacity .15s 0s;
	-ms-transition: opacity .15s 0s;
	-o-transition: opacity .15s 0s;
	transition: opacity .15s 0s;
}

@media screen and (min-width: 601px) {
	.slider-text-center.admin-bar .featured-slider  .entry-header {
		top: calc(50% - 32px);
	}
}

.featured-slider .active .entry-header {
	opacity: 1;
	-webkit-transition: opacity .3s .6s;
	-moz-transition: opacity .3s .6s;
	-ms-transition: opacity .3s .6s;
	-o-transition: opacity .3s .6s;
	transition: opacity .3s .6s;
}

.slider-text-center .featured-slider .entry-header {
	text-align: center;
}

.slider-text-center .featured-slider h2 {
	line-height: 1;
	font-weight: 700;
	letter-spacing: -.02em;
	margin: 0 auto !important;
	max-width: 80%;
}

.view-post-link,
.slider-text-side .featured-slider .entry-header,
.tk-theme-frontend.slider-text-side .video-header-text {
	position: absolute;
	bottom: 52px;
	left: 140px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: -3px;
	z-index: 3;
	opacity: 0;
	-webkit-transform: translateX(-15px);
	-moz-transform: translateX(-15px);
	-ms-transform: translateX(-15px);
	-o-transform: translateX(-15px);
	transform: translateX(-15px);
}

.slider-text-side .video-header-text {
	position: fixed;
}

.no-social-menu .view-post-link,
.no-social-menu.slider-text-side .featured-slider .entry-header,
.no-social-menu.slider-text-side .video-header-text {
	left: 60px;
}

.slider-text-side .featured-slider .entry-header,
.slider-text-side .video-header-text {
	max-width: 80vw;
}

.active .view-post-link,
.slider-text-side .featured-slider .active .entry-header,
.show.slider-text-side .video-header-text,
.no-js.slider-text-side .video-header-text {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	-webkit-transition: .2s, opacity .2s .6s, transform .15s .6s linear;
	-moz-transition: .2s, opacity .2s .6s, transform .15s .6s linear;
	-ms-transition: .2s, opacity .2s .6s, transform .15s .6s linear;
	-o-transition: .2s, opacity .2s .6s, transform .15s .6s linear;
	transition: .2s, opacity .2s .6s, transform .15s .6s linear;
}

.admin-bar .view-post-link,
.slider-text-side.admin-bar .featured-slider .entry-header,
.slider-text-side.admin-bar .video-header-text {
	bottom: 85px;
}

.slider-text-side .view-post-link {
	display: none;
}

.slider-text-side .featured-slider h2,
.slider-text-side .video-header-text {
	line-height: 1;
	font-weight: 700;
	letter-spacing: -.02em;
	margin: 0;
}

.featured-slider .arrow-wrapper {
	-webkit-transition: .15s linear;
	-moz-transition: .15s linear;
	-ms-transition: .15s linear;
	-o-transition: .15s linear;
	transition: .15s linear;
}

.slider-text-center .featured-slider .entry-header .arrow-wrapper {
	display: none;
}

.slider-text-side .featured-slider .entry-header a:not(:hover) .arrow-wrapper {
	opacity: 0;
}

.featured-slider .arrow-wrapper {
	margin-left: 10px;
}

.featured-slider a:hover .arrow-wrapper {
	margin-left: 20px;
}

.featured-slider i {
	margin-top: -5px;
	vertical-align: middle;
}

.arrow-wrapper {
	position: relative;
}

.right-arrow {
	display: inline-block;
	height: 100%;
	margin-left: 10px;
	margin-right: 5px;
	width: 29px;
}

.right-arrow:before,
.right-arrow:after {
	content: '';
	display: block;
	position: absolute;
}

.right-arrow:before {
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
}

.right-arrow:after {
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-left: 9px solid #000;
	border-bottom: 6px solid transparent;
	top: calc(50% - 6px);
	right: 0;
}

.view-post-link:hover .right-arrow,
.featured-slider a:hover .right-arrow {
	margin-left: 15px;
	margin-right: 0;
}

.slick-dots-wrapper {
	position: fixed;
	right: 60px;
	top: 50%;
	-webkit-transform: rotate(90deg) translateX( 50%);
	-moz-transform: rotate(90deg) translateX( 50%);
	-ms-transform: rotate(90deg) translateX( 50%);
	-o-transform: rotate(90deg) translateX( 50%);
	transform: rotate(90deg) translateX( 50%);
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top;
	-webkit-transition: .2s .4s;
	-moz-transition: .2s .4s;
	-ms-transition: .2s .4s;
	-o-transition: .2s .4s;
	transition: .2s .4s;
	z-index: 5;
}

.hide-home-slider-dots .slick-dots-wrapper,
.hide-portfolio-single-dots .slick-dots-wrapper {
	display: none;
}

.slick-dots-wrapper.hide {
	opacity: 0;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-ms-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
}

.admin-bar.sidebar-open .slick-dots-wrapper {

}

.slick-dots-wrapper > * {
	display: inline-block;
	vertical-align: middle;
}

.slick-dots-wrapper .sep {
	margin-left: 16px;
	margin-right: 16px;
}

.slick-dots-wrapper .slick-dots {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

.slick-dots li {
	display: none;
}

.slick-dots li.slick-active {
	display: block;
}

.slick-dots li button,
.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li button:active {
	background: none;
	border: none;
	color: inherit;
	cursor: default;
	outline: 0;
	padding: 0;
}

.slick-dots-wrapper .count,
.slick-dots-wrapper .current {
	font-weight: 700;
	line-height: 1;
}

/* fallback page title */

.slider-page-header {
	text-align: center;
	position: fixed;
	top: 50vh;
	left: 15vw;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 70vw;
}

.slider-page-header h1 {
	line-height: 1;
	letter-spacing: -0.02em;
	margin: 0;

}

/* fade in/out animation */

.slider-animation-fade .featured-slider.fullpage-wrapper {
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
	transform: none !important;
	height: 100vh !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;

}

.slider-animation-fade .featured-slider article {
	width: 100% !important;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-ms-transition: 0.5s linear;
	-o-transition: 0.5s linear;
	transition: 0.5s linear;
}

.slider-animation-fade .featured-slider article.active {
	visibility: visible;
	opacity: 1;
}


.slider-animation-fade.moving-slide.page-template-home-slider .featured-slider-wrapper .entry-header,
.slider-animation-fade.moving-slide .view-post-link,
.slider-animation-fade.moving-slide.page-template-home-slider .slick-dots-wrapper,
.slider-animation-fade.moving-slide .video-header-text {
    mix-blend-mode: unset;
}

.slider-animation-fade.moving-slide.page-template-home-slider .featured-slider-wrapper .entry-header h2,
.slider-animation-fade.moving-slide .view-post-link a,
.slider-animation-fade.moving-slide.page-template-home-slider .slick-dots-wrapper span,
.slider-animation-fade.moving-slide .video-header-text  {
    opacity: 0;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
}


/* STYLES */

.slick-dots-wrapper{
	color: #ff5e3a;
}

h1,
.slick-dots-wrapper .count,
.slick-dots-wrapper .current,
.slick-dots li button,
.comments-title,
.comment-reply-title,
.single-jetpack-portfolio .emphasis,
.page .emphasis {
    font-size: 72px;
    font-size: 4.5rem;
    font-family: 'HK Grotesk', 'Helvetica Neue', Helvetica, Verdana, sans-serif;
}